 function no1_pic()
       {
		 
         document.getElementById("show_pic").src=a[0];
         document.getElementById("set_div_1").innerHTML="<a href=\"javascript:set_pic(0)\"><img src=\"/template/default/images/an2.gif\" /></a>";
		 document.getElementById("set_div_2").innerHTML="<a href=\"javascript:set_pic(1)\"><img src=\"/template/default/images/an3.gif\"/></a>";
         document.getElementById("diji").innerHTML="0";
          //ÁÐ±í
		
           var pic_content="";
		for(i=0;i<a.length;i++)
							{
								if (i == a.length-1)
									{
																pic_content=pic_content+"<img src='"+a[i]+"' width='103' height='68' onclick=\"set_pic("+i+")\" style=\"cursor:pointer\"/>";
								}
								else
								{
																pic_content=pic_content+"<img src='"+a[i]+"' width='103' height='68' onclick=\"set_pic("+i+")\" style=\"cursor:pointer\"/>&nbsp;&nbsp;&nbsp;&nbsp;";
								}
							}
          
    document.getElementById("pic_content").innerHTML=pic_content;

    
       }
       function set_pic(g1)
       {
		   if(a.length>g1)
		   {
       document.getElementById("show_pic").src=a[g1];
       document.getElementById("diji").innerHTML=g1;
        var tt1=parseInt(g1)+1;
        var tt2=parseInt(g1)-1;
        var tt3=parseInt(g1)+1;
        if(tt2<0)
        {
        tt2=0;
        }
       if(parseInt(tt1)>=parseInt(a.length))
       {
       tt1=t1;
       }
 		document.getElementById("set_div_1").innerHTML="<a href=\"javascript:set_pic("+tt2+")\"><img src=\"/template/default/images/an2.gif\" /></a>";
		 document.getElementById("set_div_2").innerHTML="<a href=\"javascript:set_pic("+tt1+")\"><img src=\"/template/default/images/an3.gif\" /></a>";
        
        
        //ÁÐ±í
           var pic_content="";
		for(i=0;i<a.length;i++)
							{
								if (i == a.length-1)
								{
																pic_content=pic_content+"<img src='"+a[i]+"' width='103' height='68' onclick=\"set_pic("+i+")\" style=\"cursor:pointer\"/>";
								}
								else
								{
																pic_content=pic_content+"<img src='"+a[i]+"' width='103' height='68' onclick=\"set_pic("+i+")\" style=\"cursor:pointer\"/>&nbsp;&nbsp;&nbsp;&nbsp;";
								}
							}
          
    document.getElementById("pic_content").innerHTML=pic_content;
		   }
       }
      
      